"use client";

import { useSelector } from "react-redux";
import Link from "next/link";

export default function HomePage() {
    const { isAuthenticated } = useSelector((state) => state.auth);
    const { user } = useSelector((state) => state.profile);

    return (
        <>

        </>
    );
}
